.home-about-container{
    padding: 90px 0 0;
}
.ha-content{
    text-align: center;
}
.about-firm-image{
    padding-top: 42px;
}
.home-about-bottom-image{
    min-height: 328px;
    margin-bottom: 55px;
}
@media (max-width:767px){
    .home-about-bottom-image{
        min-height: 230px;
    }
    .home-about-headline br{
        display: none;
    }
}
@media (min-width:768px){
    .home-about-headline br{
        display: none;
    }
}
@media (min-width:992px){
    .home-about-headline br{
        display: inline-block;
    }
}
